[script]
n0=menu channel {
n1=  -
n2=  [] أوامــر الــعـرب شات 
n3=  .الشان سيرف
n4=  ..تسجيل قناة
n5=  ...القناة الحاليه:msg chanserv register $chan $$?="الكلمه السريه" $$?="عطني وصف للقناة؟"
n6=  ...حدد قناة:msg chanserv register #$$?="إسم القناة بدون#" $$?="الكلمه السريه" $$?="عطني وصف للقناة؟"
n7=  ...-
n8=  ...مساعده:msg chanserv help register
n9=  ..تعديل وضعية عمل القناة
n10=  ...منع الدخول الا عن طريق العزائم
n11=  ....تشغيل
n12=  .....القناة الحاليه:msg chanserv set $chan mlock +i
n13=  .....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" mlock +i
n14=  ....إغلاق
n15=  .....القناة الحاليه:msg chanserv set $chan mlock -i
n16=  .....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" mlock -i
n17=  ...حددعدد الأشخاص
n18=  ....تشغيل
n19=  .....القناة الحاليه:msg chanserv set $chan mlock +l $$?="Limit Amount?"
n20=  .....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" mlock +l $$?="عطني عدد الأشخاص ؟"
n21=  ....إغلاق
n22=  .....القناة الحاليه:msg chanserv set $chan mlock -l
n23=  .....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" mlock -l
n24=  ...خاصه
n25=  ....تشغيل
n26=  .....القناة الحاليه:msg chanserv set $chan mlock +p
n27=  .....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" mlock +p
n28=  ....إغلاق
n29=  .....القناة الحاليه:msg chanserv set $chan mlock -p
n30=  .....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" mlock -p
n31=  ...سريه
n32=  ....تشغيل
n33=  .....القناة الحاليه:msg chanserv set $chan mlock +s
n34=  .....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" mlock +s
n35=  ....إغلاق
n36=  .....القناة الحاليه:msg chanserv set $chan mlock -s
n37=  .....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" mlock -s
n38=  ...حدد مفتاح للقناة
n39=  ....تشغيل
n40=  .....القناة الحاليه:msg chanserv set $chan mlock +k $$?="عطني المفتاح مال القناة؟"
n41=  .....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" mlock +k $$?="عطني المفتاح مال القناة؟"
n42=  ....إغلاق
n43=  .....القناة الحاليه:msg chanserv set $chan mlock -k
n44=  .....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" mlock -k
n45=  ...@ + منع الكلام بالجنل فقط 
n46=  ....تشغيل
n47=  .....القناة الحاليه:msg chanserv set $chan mlock +m
n48=  .....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" mlock +m
n49=  ....إغلاق
n50=  .....القناة الحاليه:msg chanserv set $chan mlock -m
n51=  .....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" mlock -m
n52=  ...منع الرسائل من خارج الجنل
n53=  ....تشغيل
n54=  .....القناة الحاليه:msg chanserv set $chan mlock +n
n55=  .....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" mlock +n
n56=  ....إغلاق
n57=  .....القناة الحاليه:msg chanserv set $chan mlock -n
n58=  .....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" mlock -n
n59=  ...فقط الأوبات يغيرون التوبك
n60=  ....تشغيل
n61=  .....القناة الحاليه:msg chanserv set $chan mlock +t
n62=  .....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" mlock +t
n63=  ....إغلاق
n64=  .....القناة الحاليه:msg chanserv set $chan mlock -t
n65=  .....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" mlock -t
n66=  ...-
n67=  ...حدد إسلوب عمل القناة مره وحده
n68=  ....القناة الحاليه:msg chanserv set $chan mlock $$?="+stn-mp حدد وضعيه القناة مثلا"
n69=  ....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" mlock $$?="+stn-mp حدد وضعيه القناة مثلا"
n70=  ...إلغاء جميع أنظمة القناة
n71=  ....القناة الحاليه:msg chanserv set $chan mlock *
n72=  ....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" mlock *
n73=  ...-
n74=  ...مساعده:msg chanserv help set mlock
n75=  ..تحديد قفل القناة
n76=  ...فقط الفاوندر
n77=  ....القناة الحاليه:msg chanserv set $chan topiclock founder
n78=  ....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" topiclock founder
n79=  ...Sop's فقط
n80=  ....القناة الحاليه:msg chanserv set $chan topiclock sop
n81=  ....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" topiclock sop
n82=  ...إغلاق قفل التوبك
n83=  ....القناة الحاليه:msg chanserv set $chan topiclock off
n84=  ....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" topiclock off
n85=  ...-
n86=  ...مساعده:msg chanserv help set topiclock
n87=  ..تعديلات أخرى للقناة
n88=  ...تحديد الفاوندر
n89=  ....القناة الحاليه:msg chanserv set $chan founder
n90=  ....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" founder
n91=  ....-
n92=  ....مساعده:msg chanserv help set founder
n93=  ...تحديد الكلمة السريه
n94=  ....القناة الحاليه:msg chanserv set $chan passwd $$?="ماهي كلمة السر؟"
n95=  ....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" passwd $$?="ماهي كلمة السر؟"
n96=  ....-
n97=  ....مساعده:msg chanserv help set passwd
n98=  ...تحديد وصف القناة
n99=  ....القناة الحاليه:msg chanserv set $chan desc $$?="What's the description?"
n100=  ....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" desc $$?="عطني وصف للقناة؟"
n101=  ....-
n102=  ....مساعده:msg chanserv help set desc
n103=  ...تحديد الحمايه من أخذ الاوب في حالة عدم وجود احد بالقناة
n104=  ....تشغيل
n105=  .....القناة الحاليه:msg chanserv set $chan opguard on
n106=  .....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" opguard on
n107=  ....إغلاق
n108=  .....القناة الحاليه:msg chanserv set $chan opguard off
n109=  .....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" opguard off
n110=  ....-
n111=  ....مساعده:msg chanserv help set opguard
n112=  ...اترك التوبك مثل ما اهو
n113=  ....تشغيل
n114=  .....القناة الحاليه:msg chanserv set $chan keeptopic on
n115=  .....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" keeptopic on
n116=  ....إغلاق
n117=  .....القناة الحاليه:msg chanserv set $chan keeptopic off
n118=  .....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" keeptopic off
n119=  ....-
n120=  ....مساعده:msg chanserv help set keeptopic
n121=  ...للقناة URL حدد 
n122=  ....URL
n123=  .....القناة الحاليه:msg chanserv set $chan url $$?="URLعطني ال"
n124=  .....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" url $$?="URLعطني ال"
n125=  ....URL لا يوجد
n126=  .....القناة الحاليه:msg chanserv set $chan url
n127=  .....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" url
n128=  ....-
n129=  ....مساعده:msg chanserv help set url
n130=  ...اترك الناس تاخذ اوب اذا ماكو احد بالقناة
n131=  ....تشغيل
n132=  .....القناة الحاليه:msg chanserv set $chan leaveops on
n133=  .....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" leaveops on
n134=  ....إغلاق
n135=  .....القناة الحاليه:msg chanserv set $chan leaveops off
n136=  .....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" leaveops off
n137=  ....-
n138=  ....مساعده:msg chanserv help set leaveops
n139=  ...اترك القناة غير محميه
n140=  ....تشغيل
n141=  .....القناة الحاليه:msg chanserv set $chan unsecure on
n142=  .....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" unsecure on
n143=  ....إغلاق
n144=  .....القناة الحاليه:msg chanserv set $chan unsecure off
n145=  .....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" unsecure off
n146=  ....-
n147=  ....مساعده:msg chanserv help set unsecure
n148=  ...اترك القناة خاصه
n149=  ....تشغيل
n150=  .....القناة الحاليه:msg chanserv set $chan private on
n151=  .....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" private on
n152=  ....إغلاق
n153=  .....القناة الحاليه:msg chanserv set $chan private off
n154=  .....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" private off
n155=  ....-
n156=  ....مساعده:msg chanserv help set private
n157=  ...محد راح يصير اوب اذا مو معرف نكه للنك سيرف
n158=  ....تشغيل
n159=  .....القناة الحاليه:msg chanserv set $chan ident on
n160=  .....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" ident on
n161=  ....إغلاق
n162=  .....القناة الحاليه:msg chanserv set $chan ident off
n163=  .....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" ident off
n164=  ....-
n165=  ....مساعده:msg chanserv help set ident
n166=  ...منع احد انه ايصير اوب اذا مو مسجل بالسوبر او الاوتو لست
n167=  ....تشغيل
n168=  .....القناة الحاليه:msg chanserv set $chan restrict on
n169=  .....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" restrict on
n170=  ....إغلاق
n171=  .....القناة الحاليه:msg chanserv set $chan restrict off
n172=  .....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" restrict off
n173=  ....-
n174=  ....مساعده:msg chanserv help set restrict
n175=  ...حدد حق منو اتروح الميمو 
n176=  ....القناة الحاليه
n177=  .....ولا واحد:msg chanserv set $chan memo none
n178=  .....الاوتو:msg chanserv set $chan memo aop
n179=  .....السوبر:msg chanserv set $chan memo sop
n180=  .....الفاوندر:msg chanserv set $chan memo founder
n181=  ....حدد قناة
n182=  .....ولا واحد:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" memo none
n183=  .....الاوتو:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" memo aop
n184=  .....السوبر:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" memo sop
n185=  .....الفاوندر:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" memo founder
n186=  ..خيارات السوبر اوب
n187=  ...قائمة السوبر اوب الحاليه
n188=  ....القناة الحاليه:msg chanserv sop $chan list
n189=  ....حدد قناة:msg chanserv sop #$$?="(# شنو إسم القناة?(بدون" list
n190=  ...أضف
n191=  ....قناع
n192=  .....القناة الحاليه:msg chanserv Sop $chan add $$?="مثلا: *!email@*.anywhere.com"
n193=  .....حدد قناة:msg chanserv Sop #$$?="(# شنو إسم القناة?(بدون" add $$?="مثلا: *!email@*.anywhere.com"
n194=  ....نك
n195=  .....القناة الحاليه:msg chanserv Sop $chan add $$?="عطني النك؟"
n196=  .....حدد قناة:msg chanserv Sop #$$?="(# شنو إسم القناة?(بدون" add $$?="عطني النك؟"
n197=  ...حذف
n198=  ....القناة الحاليه:msg chanserv Sop $chan del $$?="عطني رقم من القائمه؟"
n199=  ....حدد قناة:msg chanserv Sop #$$?="(# شنو إسم القناة?(بدون" del $$?="عطني رقم من القائمه"
n200=  ...-
n201=  ...مساعده:msg chanserv help sop
n202=  ..خيارات الاوتو اوب
n203=  ...قائمة الاوتو اوب الحاليه
n204=  ....القناة الحاليه:msg chanserv aop $chan list
n205=  ....حدد قناة:msg chanserv aop #$$?="(# شنو إسم القناة?(بدون" list
n206=  ...أضف
n207=  ....قناع
n208=  .....القناة الحاليه:msg chanserv Aop $chan add $$?="مثلا: *!email@*.anywhere.com"
n209=  .....حدد قناة:msg chanserv Aop #$$?="(# شنو إسم القناة?(بدون" add $$?="مثلا: *!email@*.anywhere.com"
n210=  ....نك
n211=  .....القناة الحاليه:msg chanserv Aop $chan add $$?="عطني نك؟"
n212=  .....حدد قناة:msg chanserv Aop #$$?="(# شنو إسم القناة?(بدون" add $$?="عطني نك؟"
n213=  ...حذف
n214=  ....القناة الحاليه:msg chanserv Aop $chan del $$?="عطني رقم من القائمه"
n215=  ....حدد قناة:msg chanserv Aop #$$?="(# شنو إسم القناة?(بدون" del $$?="عطني رقم من القائمه"
n216=  ...-
n217=  ...مساعده:msg chanserv help aop
n218=  ..قائمة المطرودين
n219=  ...قائمة المطرودين الحاليه
n220=  ....القناة الحاليه:msg chanserv akick $chan list
n221=  ....حدد قناة:msg chanserv akick #$$?="(# شنو إسم القناة?(بدون" list
n222=  ...أضف
n223=  ....قناع
n224=  .....القناة الحاليه:msg chanserv Akick $chan add $$?="مثلا: *!email@*.anywhere.com"
n225=  .....حدد قناة:msg chanserv Akick #$$?="(# شنو إسم القناة?(بدون" add $$?="مثلا: *!email@*.anywhere.com"
n226=  ....نك
n227=  .....القناة الحاليه:msg chanserv Akick $chan add $$?="عطني نك؟"
n228=  .....حدد قناة:msg chanserv Akick #$$?="(# شنو إسم القناة?(بدون" add $$?="عطني نك؟"
n229=  ...حذف
n230=  ....القناة الحاليه:msg chanserv Akick $chan del $$?="عطني رقم من القائمه؟"
n231=  ....حدد قناة:msg chanserv Akick #$$?="(# شنو إسم القناة?(بدون" del $$?="عطني رقم من القائمه؟"
n232=  ...-
n233=  ...مساعده:msg chanserv help akick
n234=  ..حذف قناة
n235=  ...القناة الحاليه:msg chanserv drop $chan
n236=  ...حدد قناة:msg chanserv drop #$$?="(# شنو إسم القناة?(بدون"
n237=  ...-
n238=  ...مساعده:msg chanserv help drop
n239=  ..عرف قناة للشان سيرف
n240=  ...القناة الحاليه:msg chanserv identify $chan $$?="ماهي كلمة السر؟"
n241=  ...حدد قناة:msg chanserv identify #$$?="(# شنو إسم القناة?(بدون" $$?="ماهي كلمة السر؟"
n242=  ...-
n243=  ...مساعده:msg chanserv help identify
n244=  ..أفضليه الدخول للقناة
n245=  ...القناة الحاليه:msg chanserv access $chan $$?="عطني نك؟"
n246=  ...حدد قناة:msg chanserv access #$$?="(# شنو إسم القناة?(بدون" $$?="عطني نك؟"
n247=  ...-
n248=  ...مساعده:msg chanserv help access
n249=  ..عط اوب أو اخذ اوب عن طريق الشان سيرف
n250=  ...عط اوب
n251=  ....القناة الحاليه:msg chanserv op $chan $$?="عطني نك؟"
n252=  ....حدد قناة:msg chanserv op #$$?="(# شنو إسم القناة?(بدون" $$?="عطني نك؟"
n253=  ...إخذ الاوب
n254=  ....القناة الحاليه:msg chanserv op $chan - $+ $$?="عطني نك؟"
n255=  ....حدد قناة:msg chanserv op #$$?="(# شنو إسم القناة?(بدون" - $+ $$?="عطني نك؟"
n256=  ...-
n257=  ...مساعده:msg chanserv help op
n258=  ..شيل الباند عن طريق الشان سيرف
n259=  ...شيل الباند عني
n260=  ....القناة الحاليه:msg chanserv unban $chan me
n261=  ....حدد قناة:msg chanserv unban #$$?="(# شنو إسم القناة?(بدون" me
n262=  ...شيل الباند عن الجميع
n263=  ....القناة الحاليه:msg chanserv unban $chan all
n264=  ....حدد قناة:msg chanserv unban #$$?="(# شنو إسم القناة?(بدون" all
n265=  ...-
n266=  ...مساعده:msg chanserv help unban
n267=  ..عطني معلومات عن القناة
n268=  ...القناة الحاليه:msg chanserv info $chan
n269=  ...حدد قناة:msg chanserv info #$$?="(# شنو إسم القناة?(بدون"
n270=  ...-
n271=  ...مساعده:msg chanserv help info
n272=  ..إعزم عن طريق الشان سيرف
n273=  ...القناة الحاليه:msg chanserv invite $chan $$?="عطني نك؟"
n274=  ...حدد قناة:msg chanserv invite #$$?="(# شنو إسم القناة?(بدون" $$?="عطني نك؟"
n275=  ...-
n276=  ...مساعده:msg chanserv help invite
n277=  ..ابحث عن قناة 
n278=  ...Search Pattern:msg chanserv list $$?="*wav* عطني شي ادور عنه مثل"
n279=  ...مساعده:msg chanserv help list
n280=  ..شيل الاوب عنهم كلهم مره وحده
n281=  ...القناة الحاليه:msg chanserv mdeop $chan
n282=  ...حدد قناة:msg chanserv mdeop #$$?="(# شنو إسم القناة?(بدون"
n283=  ...-
n284=  ...مساعده:msg chanserv help mdeop
n285=  ..اطردهم كلهم مره وحده
n286=  ...القناة الحاليه:msg chanserv mkick $chan
n287=  ...حدد قناة:msg chanserv mkick #$$?="(# شنو إسم القناة?(بدون"
n288=  ...-
n289=  ...مساعده:msg chanserv help mkick
n290=  ..-
n291=  ..المساعده الرئيسيه:msg chanserv help
n292=  .نك سيرف
n293=  ..سجل نك
n294=  ...تسجيل:msg nickserv register $$?="اخترع كلمه سريه؟"
n295=  ...مساعده:msg nickserv help register
n296=  ..حدد الخيارات
n297=  ...الكلمه السريه 
n298=  ....حدد الكلمه السريه:msg nickserv set passwd $$?="ماهي كلمة السر؟"
n299=  ....مساعده:msg nickserv help set passwd
n300=  ...اقتل هالنك اذا ماعرف نفسه للنك سيرف
n301=  ....تشغيل:msg nickserv set kill on
n302=  ....إغلاق:msg nickserv set kill off
n303=  ....-
n304=  ....مساعده:msg nickserv help set kill
n305=  ...URLحددال
n306=  ....URLادخل ال:msg nickserv set URL $$?="؟URLعطني ال"
n307=  ....مساعده:msg nickserv help set url
n308=  ...لا تستقبل ميمو
n309=  ....تشغيل:msg nickserv set nomemo on
n310=  ....إغلاق:msg nickserv set nomemo off
n311=  ....-
n312=  ....مساعده:msg nickserv help set nomemo
n313=  ..استخدم النك بدون التعريف للجان سيرف لأشخاص اخرين
n314=  ...إعرض قائمة المستخدمين :msg nickserv access list $me
n315=  ...أضف:msg nickserv access add $$?="مثلا: email@*.anywhere.com"
n316=  ...حذف:msg nickserv access del $$?="مثلا: email@*.anywhere.com"
n317=  ...-
n318=  ...مساعده:msg nickserv help set access
n319=  ..عرف النك
n320=  ...عن طريق الكلمه السريه:msg nickserv identify $$?="ماهي كلمة السر؟"
n321=  ...مساعده:msg nickserv help identify
n322=  ..غطاء للنك
n323=  ...حدد نك لتغطيته:msg nickserv recover $$?="عطني نك؟" $$?="ماهي كلمة السر؟"
n324=  ...مساعده:msg nickserv help recover
n325=  ..اقتل النك طلعه بره
n326=  ...استخدم امر القتل:msg nickserv ghost $$?="عطني نك؟" $$?="ماهي كلمة السر؟"
n327=  ...مساعده:msg nickserv help ghost
n328=  ..حذف النك من النك سيرف
n329=  ...حدد النك:msg nickserv drop $$?="عطني نك؟"
n330=  ...مساعده:msg nickserv help drop
n331=  ..اخراج النك العالق
n332=  ...حدد النك:msg nickserv release $$?="عطني نك؟" $$?="ماهي كلمة السر؟"
n333=  ...مساعده:msg nickserv help release
n334=  ..معلومات عن نك معين
n335=  ...حدد النك:msg nickserv info $$?="عطني نك؟"
n336=  ...مساعده:msg nickserv help info
n337=  ..مستوى الدخول للنك
n338=  ...اعط شخص اخر النك بدون لا تعطيه الباسوورد:msg nickserv acc $$?="عطني نك؟"
n339=  ...مساعده:msg nickserv help acc
n340=  ..قائمه بالمستويات
n341=  ...قائمه من البحث:msg nickserv list $$?="search pattern eg: *JohnDoe*"
n342=  ...مساعده:msg nickserv help list
n343=  ..معرف
n344=  ...مستخدم النك:msg nickserv id $$?="عطني نك؟"
n345=  ...مساعده:msg nickserv help id
n346=  ..-
n347=  ..المساعده الرئيسيه:msg nickserv help
n348=  .ميمو سيرف
n349=  ..أنواع الارسال بالميمو سيرف
n350=  ...إرسال إلى نك معين:msg memoserv send $$?="عطني النك المرسل اليه؟" $$?="شنو الرساله؟"
n351=  ...إرسال إلى اوبات قناة معينه:msg memoserv send $$?="عطني اسم قناة؟" $$?="شنو الرساله؟"
n352=  ...إرسال إلى سوبر اوب او فاوندر قناة معينه:msg memoserv send $$?="عطني اسم قناة؟" $$?="شنو الرساله؟"
n353=  ..-
n354=  ..عرض الرسائل:msg memoserv list
n355=  ..-
n356=  ..رساله رقم 1
n357=  ...عرض:msg memoserv read 1
n358=  ...حذف:msg memoserv del 1
n359=  ...استرجاع  الغاء الحذف:msg memoserv undel 1
n360=  ..رساله رقم 2
n361=  ...عرض:msg memoserv read 2
n362=  ...حذف:msg memoserv del 2
n363=  ...استرجاع  الغاء الحذف:msg memoserv undel 2
n364=  ..رساله رقم 3
n365=  ...عرض:msg memoserv read 3
n366=  ...حذف:msg memoserv del 3
n367=  ...استرجاع  الغاء الحذف:msg memoserv undel 3
n368=  ..رساله رقم 4
n369=  ...عرض:msg memoserv read 4
n370=  ...حذف:msg memoserv del 4
n371=  ...استرجاع  الغاء الحذف:msg memoserv undel 4
n372=  ..رساله رقم 5
n373=  ...عرض:msg memoserv read 5
n374=  ...حذف:msg memoserv del 5
n375=  ...استرجاع  الغاء الحذف:msg memoserv undel 5
n376=  ..أدخل رقم رساله معين
n377=  ...عرض ؟:msg memoserv read $$?="ادخل رقم الرساله"
n378=  ...حذف ؟:msg memoserv delete $$?="ادخل رقم الرساله"
n379=  ...استرجاع  الغاء الحذف ؟:msg memoserv undelete $$?="ادخل رقم الرساله"
n380=  ..-
n381=  ..خيارات تحويل الرسائل
n382=  ...الرسائل محوله حاليا الى:msg memoserv forward
n383=  ...الغاء التحويل:msg memoserv forward-
n384=  ...حول الرسائل الى:msg memoserv forward $$?="عطني النك اللي تبي اتحول الرسائل حقه؟" $$?="عطني الباسوورد حق النك المحول اليه؟"
n385=  ..-
n386=  ..حذف جميع الرسائل:msg memoserv purge
n387=  ..-
n388=  ..المساعده ميمو سيرف
n389=  ...المساعده الرئيسيه:msg memoserv help
n390=  ...-
n391=  ...الارسال:msg memoserv help send
n392=  ...عرض القائمه:msg memoserv help list
n393=  ...عرض الرسائل:msg memoserv help read
n394=  ...حذف:msg memoserv help del
n395=  ...استرجاع الغاء الحذف:msg memoserv help undel
n396=  ...مسح جميع الرسائل:msg memoserv help purge
n397=  ...التحويل:msg memoserv hel
n398=}
